
Redmine - Defect #8798

Тест

2011-07-13 08:32 - Александр Радостеев

Status: Closed Start date: 2011-07-13

Priority: Urgent Due date: 2011-07-15

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

пампарам

History

#1 - 2011-07-13 09:21 - Etienne Massip

- Category deleted (Accounts / authentication)

- Status changed from New to Closed

- Assignee deleted (Martin Herr)

- Affected version (unused) deleted (0.8.4)

- Resolution changed from Fixed to Invalid

- Affected version deleted (0.8.4)

Use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:41 - Bartholomew Kuhn

SPAM
